Плагин классического редактора WordPress может быть включен в версию 5.0, поддержка заявлена до 2021 года

1 Звезда2 Звезды3 Звезды4 Звезды5 Звезд (Пока оценок нет)
Загрузка...

Гэри Пендергаст объявил сегодня утром, что плагин Classic Editor будет официально поддерживаться до 31 декабря 2021 года. Плагин облегчает обновление сайтов, где плагины или темы еще не совместимы с Gutenberg, и дает пользователям возможность сохранить существующие рабочие процессы.

«Поскольку плагин Classic Editor является центральным в этом переходе, мы рассматриваем возможность его включения с обновлением до WordPress 5.0», — сказал Пендергаст. «Новые установки WordPress все равно добавят его вручную, и мы включили его в список «Рекомендуемые плагины», чтобы повысить видимость.»

Пендергаст пояснил, что «официально поддерживается» означает, что плагин «будет гарантированно работать, как ожидалось, в самом последнем выпуске WordPress и главном выпуске перед ним». Он также сказал, что плагина будет поддерживаться до 2021 года, а, возможно, и больше.

Сообщение уже получило довольно много отзывов и в целом положительную реакцию на перспективу включения Classic Editor вместе с 5.0 обновлениями для существующих сайтов.

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *

Scroll to top